{
	"304000941_0": "We're reading a high-energy response from the \"Ruins of Memory\" under Nagata-chou!",
	"304000941_1": "It's rapidly rising to the surface!",
	"304000941_2": "What?! I can't believe it! \\n This energy pattern is... Why now?!",
	"304000941_3": "Can you here me?! \\n Get out of there immediately!",
	"304000941_4": "What's going on?!",
	"304000941_5": "Hey, old man! If you know what's going on then spit it out! Something's happening!",
	"304000941_6": "I don't have time to explain— \\n We're already out of time!",
	"304000941_7": "It's coming!",
	"304000941_8": "What the hell is this monster?!",
	"304000941_9": "It's called Goliath... An autonomous complete relic that was being stored in the Ruins of Memory!"
}